@charset "UTF-8";


/* #FONTS
================================================== */

@font-face {
    font-family: 'samsung_interfaceregular';
    src: url('fonts/samsunginterface-regular-webfont.eot');
    src: url('fonts/samsunginterface-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/samsunginterface-regular-webfont.woff') format('woff'),
         url('fonts/samsunginterface-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'samsung_interfaceitalic';
    src: url('fonts/samsunginterface-italic-webfont.eot');
    src: url('fonts/samsunginterface-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/samsunginterface-italic-webfont.woff') format('woff'),
         url('fonts/samsunginterface-italic-webfont.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'samsungimaginationregular';
    src: url('fonts/samsungimagination-webfont.eot');
    src: url('fonts/samsungimagination-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/samsungimagination-webfont.woff') format('woff'),
         url('fonts/samsungimagination-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'samsungimaginationboldregular';
    src: url('fonts/samsungimaginationbold-webfont.eot');
    src: url('fonts/samsungimaginationbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/samsungimaginationbold-webfont.woff') format('woff'),
         url('fonts/samsungimaginationbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'verblight';
    src: url('fonts/verblight-webfont.eot');
    src: url('fonts/verblight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/verblight-webfont.woff') format('woff'),
         url('fonts/verblight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* #GENERAL
================================================== */

body{
	font-family: 'samsung_interfaceregular';
	font-size: 16px;
	line-height :22px;
	color: #000000;
}


.container{
	max-width: 926px;
	/*padding: 50px 20px 80px 20px;*/
	margin: auto;
	position: relative;
	overflow: hidden;
	padding: 100px 20px 130px 20px;
}

.containerContent{
	max-width: 809px;
	margin: auto;
	position: relative;
	overflow: hidden;
}

header.banner{
	background-image: url(../img/headerbg.jpg);
	background-size: cover; 
	/* background-size: 100% auto;*/
	padding: 10% 0 5%;
	position: relative;
	overflow: hidden
}

header.banner p{
	font-size: 20px;
	line-height: 25px;
}

.banner-overlay{
	background-color:#fff; 
	position: absolute; 
	left:0px; 
	right:0px; 
	bottom:0px;
	overflow: hidden;
}

.banner-overlay .container{
	margin: 0px;
	padding: 0px;
	margin: auto;
}

.two-columns{
	width: 404px;
	float:left;
	position: relative;
}


h1{
	 font-family: 'samsungimaginationregular';
	 font-weight: normal;
	 font-size: 50px;
	 line-height: 55px;
	 color: #9d9281;
	 margin-bottom: 30px;
}

h2{
	 font-family: 'samsungimaginationboldregular';
	 font-weight: normal;
	 font-size: 25px;
	 line-height: 35px;
	 color: #0000000;
}

.center{
	text-align:center;
}

.btn{
	font-family: 'samsungimaginationregular';
	font-weight: normal;
	background-color: #9d9281;
	color: #ffffff;
	font-size: 18px;
	line-height: 18px;
	padding: 8px 15px;
	display: inline-block;
	border-radius: 6px;
	text-decoration: none;
	border: 0px;
	margin-top: 15px;
}


.imagebg001{
	background-image: url(../img/bgimg002.jpg);
	background-size: 100% auto;
	position: relative;
	overflow: hidden;
}

.imagebg002{
	background-image: url(../img/bgimg003.jpg);
	background-size: 100% auto;
	position: relative;
	overflow: hidden;
}

.imagebg003{
	background-image: url(../img/bgimg004.jpg);
	background-size: 100% auto;
	position: relative;
	overflow: hidden;
}

.overlay-arrow{
	background-image: url(../img/overlay-arrow.png);
	position: absolute !important;
	 width: 161px;
	height: 77px;
	top: 0px;
	left: 0px;
}


.container-bg{
	max-width: 926px;
	margin: auto;
	position: relative;
	overflow: hidden;
	background-image: url(../img/overlay-arrow.png);
	background-position:top left;
	background-repeat: no-repeat;
	height: 195px;
}

.cta-icons{
	font-family: 'samsungimaginationregular';
	font-weight: normal;
	font-size: 20px;
	line-height: 22px;
	text-transform:uppercase;
}


.videoContent{
	max-width: 809px;
	margin: auto;
	position: relative;
	overflow: hidden;
}

.videoContent div{
	width: 268px;
}

.videoContent p{
	padding: 10px 5px;
}

.videoQuote{
	font-family: 'samsung_interfaceitalic';
	font-weight:normal;
	color: #9d9281;
}

.field{
	padding: 10px 10px;
	border-style: solid;
	border-width: thin;
	border-color: #cecece;
	font-family: 'samsungimaginationregular';
	font-weight: normal;
	display: inline-block;
	border-radius: 6px;
	text-decoration: none;
	margin-bottom: 5px;
	width: 280px;
	border-shadow: none;
	float: left;
}

form .btn{
	padding: 10px 40px;
	
	margin-top: 10px;
}

.form-padding{
	padding-left: 69px; 
}


.contact-error {
    background-image: url("../img/icon-error.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 20px;
    margin: auto auto 4px;
	margin-top: 5px;
	margin-left: 10px;
    width: 20px;
	float:left;
	display: none;
}

.contact-validated {
    background-image: url("../img/icon-ok.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    height: 20px;
    margin: auto auto 4px;
	margin-top: 5px;
	margin-left: 10px;
    width: 20px;
	float:left;
	display: none;
}



footer{
	background-color: #9d9281;
	text-align: center;
	padding: 20px 0px;
	font-size: 12px;
	line-height :14px;
	color: #ffffff;
}

footer a{
	color:  #ffffff;
}

footer .hightlight{
	color: #ffffff;
}


.clickable{
	cursor: pointer;
}

.list{
	list-style: inside;
	margin-left: 5px;
}




/* #Stickymenu
================================================== */

.stickymenucontainerWrapper{
	height:29px; 
	background:#fff; 
	position:fixed; 
	color: #000; 
	z-index:999; 
	width: 100%;
	
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.stickymenucontainer{
	margin: auto; 
	width:690px;
	background-color: #ffffff;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	
	-moz-box-shadow: 0 0 10px #888;
	-webkit-box-shadow: 0 0 10px #888;
	box-shadow: 0 0 10px #888;
	
	position: relative;
}

.stickymenu{
	list-style: none;
	margin: 0px 0px;
	margin-top: 15px;
	margin-bottom: 5px;
	display: inline-block;
	padding: 10px 10px;
	
	font-size: 16px;
	line-height: 17px;
}

.stickymenucontainer .btn{
	font-size: 14px !important;
	line-height: 14px !important;
	padding: 8px 10px;
}

.stickymenu li{
	display: inline;
}

.stickymenu a{
	text-decoration: none;
	color: #000000;
	padding: 0px 10px;
}


.stickymenu a:hover{
	color: #9d9281;
}



.languagemenu{
	list-style: none;
	margin: 0px 0px;
	margin-top: 15px;
	margin-bottom: 5px;
	display: inline-block;
	padding: 10px 10px;
	
	font-size: 16px;
	line-height: 17px;
	margin-left: 15px;
	
	font-size: 14px;
	line-height: 12px;
	
	position: absolute;
	right: -83px;
	top: -16px;
}

.languagemenu li{
	display: inline;
	padding: 0px 5px;
}

.languagemenu a{
	text-decoration: none;
	color: #000000;
}


.languagemenu a:hover{
	color: #9d9281;
}


.active{
	color: #9d9281 !important;
}

.showOnMobile{
	display: none;
}

.showOnDesktop{
	display: inline-block;
}


.cta-mobile{
	background-color: #fecb00;
	color: #000000;
	text-align:center;
	font-size: 20px;
	line-height: 23px;
}

.cta-mobile .title{
	font-family: 'samsungimaginationboldregular';
	font-size: 38px;
	line-height: 38px;
	color: #ffffff;
	margin-bottom: 15px;
	display: inline-block;
}

.cta-mobile a{
	color: #000000;
	text-decoration: none;
}

.cta-mobile .container{
	padding: 25px 20px 25px;
}



/* #Placeholder
================================================== */
.placeholder { color: #888888; }
.placeholderFocus { color: #000; }
::-moz-selection { color: #888888; }

/* #Responsive Nav
================================================== */


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
			.showOnMobile{
			display: inline !important;
		}
		
		.showOnDesktop{
			display: none !important;
		}	
	
	}
	
	
	@media only screen and (max-width: 880px) {
		
		body{
			font-size: 18px;
			line-height :22px;
		}
		
		h1{
			text-shadow:1px 1px #fff;
			 font-size: 45px;
			 line-height:46px;
			 padding-bottom: 15px;
		}
		
		

		.banner .containerContent{
			padding: 0px 20px !important;
		}

		
		.two-columns{
			width: 100% !important;
		}
		
		.responsive-img{
			width: 100% !important;
			height: auto !important;
		}
		
		.cta-icons{
			width: 100% !important;
		}
		
		.videoContent div {
			width: 100% !important;
			margin-bottom: 20px !important;
		}
		
		
		.form-padding{
			padding-top: 50px !important; 
			padding-left: 0px !important; 
		}
		
		.stickymenucontainerWrapper{
			display: none !important;
		}
		
		.field{
			padding: 10px 10px !important;
			border-style: solid;
			border-width: thin;
			border-color: #cecece;
			font-family: 'samsungimaginationregular';
			font-weight: normal;
			display: inline-block;
			border-radius: 6px;
			text-decoration: none;
			margin-bottom: 5px;
			width: 90% !important;
		}
		
		#ctabutton, #contactbutton{
			display: none;
		}
		
		.container{
			padding: 70px 20px 70px;
		}
	}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	.banner .two-columns{
		width: 404px !important;
		float:left;
		position: relative;
	}
	

	.videoContent div{
		width: 240px !important;
	}
	
	.responsive-img{
		max-width: 100%;
	}
	
	
	
	.cta-icons{
			width: 240px !important;
	}
 }



html.touch .stickymenucontainerWrapper {
    position: relative;
}